{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <div class="row mb-3">
        <div class="col-lg-7"><img src="{{node.image_medium}}" alt="{{node.title}}"></div>
        <div class="col-lg-5">
            <h1>{{node.title}}</h1>
            {{node.summary|safe}}
            <p class="text-center"><b>{{node.money}}</b> {{node.price}}</p>
            <p class="text-center"><a class="btn btn-main btn-lg" href="{{page.contact_us}}?item={{node.title}}"><i class="fa fa-shopping-cart"></i> &nbsp;<span class="trans" data-trans="1">Comprar</span></a></p>
        </div>
    </div>
    {{node.body|safe}}
</div>
{% endblock %}
{% block blocks %}{% endblock %}